## rust-atom 0.4.0

=== debian/changelog ===
rust-atom (0.4.0-1) unstable; urgency=medium

  * Package atom 0.4.0 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Sat, 08 Jan 2022 11:05:35 +0100
