=== debian/control ===
Source: rust-atom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atom
Homepage: https://github.com/slide-rs/atom
Rules-Requires-Root: no

Package: librust-atom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-atom+default-dev (= ${binary:Version}),
 librust-atom-0-dev (= ${binary:Version}),
 librust-atom-0+default-dev (= ${binary:Version}),
 librust-atom-0.4-dev (= ${binary:Version}),
 librust-atom-0.4+default-dev (= ${binary:Version}),
 librust-atom-0.4.0-dev (= ${binary:Version}),
 librust-atom-0.4.0+default-dev (= ${binary:Version})
Description: Safe abstraction around AtomicPtr - Rust source code
 This package contains the source for the Rust atom crate, packaged by debcargo
 for use with cargo and dh-cargo.
